body{
  
}
#header{
  height: 50px;
}

@media screen and (max-width:850px) {
    #main{
        padding-top: 0px;
    }
}

#container{
  background-color:#F0F0F0;
}

#main.feature-list{
  max-width: 1300px;
  box-sizing: border-box;
  background-color: #F0F0F0;
  margin:0 auto;
}

#main.feature-list .ttl_area{
	text-align: center;
	margin-top: 150px;
}

#main.feature-list .ttl_area h1{
	font-size: 30px;
	font-weight: bold;
	letter-spacing: 0.2rem;
}

#main.feature-list .list{
	padding-top: 5%;
}

#main.feature-list .list h3{
	font-size: 18px;
	font-weight: bold;
	letter-spacing: 0.2rem;
	padding-bottom: 5px;
}
#main.feature-list .list p{
	padding: 0;
	margin: 0;
}

#main.feature-list .list .f_box{
	display: grid;
    gap: 40px;
    grid-template-columns: 1fr 1fr 1fr;
}


#main.feature-list .list .content_area {
	text-align: center;
}

.recommend_list {
	padding-bottom: 3%;
}

.origin_list, .producer_list, .old_list {
	padding-top: 3%;
	padding-bottom: 3%;
	border-top: 1px solid #808080;
}

@media screen and (max-width: 850px){
	#main.feature-list .ttl_area{
		margin:90px 8% 0 8%;
	}	
	#main.feature-list .list h3 {
    	font-size: 16px;
    	font-weight: bold;
    	letter-spacing: 0;
	}
	#main.feature-list .list .f_box {
   		gap: 10px;
    	grid-template-columns: 1fr 1fr;	
	}
	#main.feature-list .list {
		margin: 8%;
	}
	#main.feature-list .list p {
		font-size: 11px;
		line-height:normal; 
	}
	.feature-list {
		padding-bottom: 5%;
	}
	.origin_list, .producer_list, .old_list {
		padding-top: 5%;
		padding-bottom: 5%;
	}

	#main.feature-list .ttl_area{
		text-align: center;
		margin-top: 190px;
	}
}
